[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ufsparse -> suitesparse



Dominik 'Rathann' Mierzejewski wrote:
On Thursday, 16 August 2007 at 22:22, orion cora nwra com wrote:
On Thursday, 16 August 2007 at 20:21, Orion Poplawski wrote:
Looks like ufsparse has been replaced by suitesparse and ufsparse needs
to get pulled from the devel repository.
Does the soname change? Does the new package provide ufsparse(-devel)?

Not sure about the soname - but I don't think it does.  suitespare
provides and obsoletes ufsparse.  I noticed it because ufsparse gets
installed on new installs, but is then replaced with suitesparse on first
yum update.

So starting with devel/f8 I should use BuildRequires: suiteparse-devel,
right? Or will there be an update for f7 as well?

Yes, that's right. I assumed that octave was the only thing depending on suitesparse (sorry, I should have checked), so I never said anything. There is a soname change. I had thought about updating f7, but I have other priorities (drastic changes to octave-forge to work out), so I probably won't.

Quentin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]